<?php


function tp2_enqueue_styles() {

    $nomFichierCSS = 'monstyle';
    $cheminFichierCSS = get_stylesheet_directory_uri() . '/assets/monstyle.css';
    wp_enqueue_style( $nomFichierCSS, $cheminFichierCSS );

    $nomFichierJS = 'monscript';
    $cheminFichierJS = get_stylesheet_directory_uri() . '/assets/monscript.js';
    wp_enqueue_script( $nomFichierJS, $cheminFichierJS ); 

}

add_action( 'wp_enqueue_scripts', 'tp2_enqueue_styles' ); 